.stick {
	position: fixed;
	right: -100px;
	top: 60%;
	font-size: 12px;
	padding: 12px 20px;
	color: #fff;
	background-color: #2659c1;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	transform: translateY(-50%) rotate(-90deg);
	z-index: 1300;
	transform-origin: 0 0;
	cursor: pointer;
}

.cover {
	border-radius: 18px;
	position: fixed;
	top: 50%;
	right: 0;
	width: calc(100% - 16px);
	max-width: 400px;
	padding: 40px 40px 20px;
	margin: 0 8px;
	background-color: #fff;
	z-index: 1201;
	transform: translateY(-50%);
}

@media screen and (min-width: 1200px) {
	.cover {
		display: none;
	}

	.stick {
		display: none;
	}
}

// @media (max-width: 991.98px) {
// 	.cover {
// 		display: none;
// 		position: fixed;
// 		top: 50%;
// 		right: 0;
// 		width: calc(100% - 16px);
// 		max-width: 400px;
// 		padding: 40px 40px 20px;
// 		margin: 0 8px;
// 		background-color: #fff;
// 		z-index: 1201;
// 		transform: translateY(-50%);

// 		&__open {
// 			display: flex;
// 		}
// 	}
// }
